.our-editor {
   padding: 120px 0 90px;
   text-align: center;

   &__title {
      $forMedia: ((font-size:(sm: 42px, md: 54px),
               line-height:(sm: 1)));

      @include media($forMedia);

      text-transform: uppercase;
      font-family: Montserrat, arial, sans-serif;
      font-weight: bold;
      font-size: 26px;
      line-height: 28px;

      color: #635C73;
   }

   &__text {
      $forMedia:
         ((font-size:(sm: 21px),
               line-height:(sm: 32px)));

      @include media($forMedia);

      margin: 30px auto 35px;
      max-width: 860px;

      font-family: Lato, arial, sans-serif;
      font-weight: normal;
      font-size: 14px;
      line-height: 20px;
      color: #323232;
   }

   &__buttons-list {
      display: flex;
      flex-wrap: wrap;
      max-width: 400px;
      margin: 0 auto;
      gap: 20px 10px;
   }

   &__buttons-wrapper {
      box-sizing: border-box;
      display: flex;
      align-items: center;
      margin: 0 auto;
      border: solid 1px #e0e0e0;
      border-radius: 4px;

      .count {
         padding: 0 10px;
         font-size: 12px;
         font-weight: 600;
         line-height: 1;
         color: #333;
      }

      svg {
         fill: #333;
      }
   }

   &__btn {
      display: flex;
      align-items: center;
      gap: 5px;
      padding: 5px 10px;
      border: none;
      border-right: solid 1px #e0e0e0;
      border-radius: 0;
      cursor: pointer;

      font-size: 12px;
      line-height: 20px;

      background-color: #f8f8f8;
      color: #333;
   }
}

.our-editor__buttons-wrapper:hover,
.our-editor__buttons-wrapper:focus {
   border: 1px solid #323232;
   cursor: pointer;
}